#header{
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 110px;
}
#header .center{
  height: 100%;
}
#header .center a>p{
  color: #fff;
/*  letter-spacing: -0.05rem;*/
}
.menu_wrap{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999;
}
.menu_wrap:hover{
  background-color: #fff;
}
.menu_wrap:hover .menu_box{
    border-bottom: 1px solid #d7d7d7;
}
.main_menu{
  width: max-content;
  height: 100%;
  padding: 0 4vw;
  gap: 0 3vw;
}
.main_menu>li{
  height: 100%;
  z-index: 2;
}
.sub_menu{
  position: absolute;
/*  width: 180px;*/
    width: 30%;
  background-color: #fff;
  padding: 35px 0px;
  box-sizing: border-box;
  top: 110px;
  left: 0;
/*  transform: translateX(-50%);*/
  display: flex;
  flex-direction: column;
  gap: 25px 0;
  opacity: 0;
  visibility: hidden;
  transition: opacity .2s, visibility .2s;
}
.main_menu>li:hover .sub_menu{
  opacity: 1;
  visibility: visible;
}
.main_menu>li>p{
  color: #fff;
}
.menu_wrap:hover .main_menu>li>p{
  color: #222;
}
/*
.sub_menu{
  width: max-content;
  position: absolute;
  top: 100px;
  display: none;
  gap: 1vw 0;
  flex-direction: column;
  z-index: 2;
}
.menu_wrap:hover .sub_menu{
  display: flex !important;
}
*/
.submenu_bg{
  width: 100%;
  height: 150px;
  background-color: #fff;
  display: none;
}
.menu_wrap:hover .submenu_bg{
  display: block;
    
}
.st_icon{
  width: 110px;
  height: 110px;
  background-color: #2e1032;
}
#header.scrolled{
  border-bottom: 1px solid #d7d7d7;
  background-color: #fff;
}
#header.scrolled .center a>p{
  color: #2e1032;
}
#header.scrolled .main_menu>li>p{
  color: #222;
}

/* sub_header */
#sub_header{
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 110px;
  background-color: #fff;
  border-bottom: 1px solid #d7d7d7;
}
#sub_header .center{
  height: 100%;
}
#sub_header .center a>p{
  color: #2e1032;
}
#sub_header .main_menu>li>p{
  color: #222;
}

/* sitemap */
#sitemap{
  display: none;
}

/* mobile */
@media screen and (max-width: 767px){ 
  #header,
  #sub_header{
    height: 70px;
  }
  .main_menu{
    display: none !important;
  }
  .st_icon{
    width: 70px;
    height: 70px;
  }
  .st_icon img{
    width: 30%;
  }
  .submenu_bg{
    display: none !important;
  }

  /* site_map */
  #sitemap{
    display: block;
    width: 100%;
    height: 100vh;
    background-color: rgba(46, 16, 50, .8);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999999;
    transform: translateX(100%);
    transition: transform .8s;
  }
  #sitemap.show{
    transform: translateX(0);
  }
  .close_btn{
    display: flex;
    justify-content: flex-end;
    padding-right: 16px;
    padding-top: 38px;
  }
  .st_box{
    padding: 12vh 15% 0;
    overflow: auto;
    width: 100%;
    height: 100%;
  }
  .st_menu ul{
    width: 100%;
    display: none;
  }
  .st_menu p{
    padding: 15px 0;
  }
  .st_menu li{
    padding: 10px 0;
  }
}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){

  #header,
  #sub_header{
    height: 90px;
  }
  .main_menu{
    display: none !important;
  }
  .st_icon{
    width: 90px;
    height: 90px;
  }
  .st_icon img{
    width: 30%;
  }
  .submenu_bg{
    display: none !important;
  }

  /* site_map */
  #sitemap{
    display: block;
    width: 100%;
    height: 100vh;
    background-color: rgba(46, 16, 50, .8);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999999;
    transform: translateX(100%);
    transition: transform .8s;
  }
  #sitemap.show{
    transform: translateX(0);
  }
  .close_btn{
    display: flex;
    justify-content: flex-end;
    padding-right: 53px;
    padding-top: 45px;
  }
  #sitemap i{
    font-size: 30px;
    color: #fff;
  }
  .st_box{
    padding: 12vh 15% 0;
    overflow: auto;
    width: 100%;
    height: 100%;
  }
  .st_menu ul{
    width: 100%;
    display: none;
  }
  .st_menu p{
    padding: 15px 0;
  }
  .st_menu li{
    padding: 15px 0;
  }
} 